## cinnamon-settings-daemon 5.4.3

=== debian/changelog ===
cinnamon-settings-daemon (5.4.3-1) experimental; urgency=medium

  * New upstream version 5.4.3

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 24 Jul 2022 20:25:20 +0200
