=== debian/control ===
Source: cinnamon-settings-daemon
Section: x11
Priority: optional
Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
Uploaders:
 Maximiliano Curia <maxy@debian.org>,
 Margarita Manterola <marga@debian.org>,
 Fabio Fantoni <fantonifabio@tiscali.it>,
 Norbert Preining <norbert@preining.info>,
 Joshua Peisach <itzswirlz2020@outlook.com>,
 Christoph Martin <martin@uni-mainz.de>
Build-Depends:
 meson (>= 0.47),
 debhelper-compat (= 13),
 docbook-xsl,
 intltool (>= 0.37.1),
 libcanberra-gtk3-dev,
 libcinnamon-desktop-dev (>= 5.4~),
 libcolord-dev (>= 0.1.27),
 libcups2-dev,
 libfontconfig1-dev,
 libglib2.0-dev (>= 2.37.3),
 libgnomekbd-dev (>= 3.6.0),
 libgtk-3-dev (>= 3.9.10),
 libgudev-1.0-dev [linux-any],
 liblcms2-dev,
 libnotify-dev (>= 0.7.0),
 libnss3-dev,
 libpolkit-gobject-1-dev [linux-any],
 libpulse-dev (>= 0.9.16),
 librsvg2-dev [!s390x !hurd-any !kfreebsd-any],
 libsystemd-dev [linux-any],
 libupower-glib-dev (>= 0.9.11),
 libwacom-dev (>= 0.4) [!s390x !hurd-any !kfreebsd-any],
 libx11-dev,
 libxext-dev,
 libxi-dev,
 libxklavier-dev,
 libxtst-dev,
 xserver-xorg-input-wacom [!s390x !hurd-any !kfreebsd-any],
 xsltproc,
Build-Conflicts:
 libwacom-dev [s390x hurd-any kfreebsd-any],
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: http://cinnamon.linuxmint.com
Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-settings-daemon
Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-settings-daemon.git -b experimental

Package: cinnamon-settings-daemon
Architecture: any
Depends: cinnamon-desktop-data (>= 5.4~), python3-tinycss, ${misc:Depends}, ${shlibs:Depends}
Recommends: cinnamon-l10n (>= 5.4~), pulseaudio
Suggests:
 cinnamon-screensaver (>= 5.2~),
 gnome-calculator | galculator | mate-calc,
 gnome-power-manager,
 gnome-screenshot,
 muffin | x-window-manager,
 x11-xserver-utils,
Pre-Depends: ${misc:Pre-Depends}
Breaks:
 cinnamon (<< 5.4~),
 cinnamon-control-center (<< 5.4~),
 cinnamon-core (<< 5.4~),
Description: daemon handling the Cinnamon session settings
 This package contains the daemon which is responsible for setting the
 various parameters of a Cinnamon session and the applications that run
 under it. It handles the following kinds of settings:
 .
  * Keyboard: layout, accessibility options, shortcuts, media keys
  * Clipboard management
  * Theming: background, icons, GTK+ applications
  * Cleanup of unused files
  * Startup of other daemons: screensaver
  * Typing break
 .
 It also sets various application settings through X resources and
 freedesktop.org XSETTINGS.

Package: cinnamon-settings-daemon-dev
Architecture: any
Depends:
 libglib2.0-dev (>= 2.26.0),
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Description: headers for building applications communicating with cinnamon-settings-daemon
 This package contains header files required to build applications that
 communicate with the Cinnamon settings daemon over D-Bus.
