## cinnamon-settings-daemon 5.4.3+vanessa

=== debian/changelog ===
cinnamon-settings-daemon (5.4.3+vanessa) vanessa; urgency=medium

  [ Bobby Rong ]
  * build: add missing gio-unix-2.0 dependency (#366)

  [ Michael Webster ]
  * backlighting: Return monitor coordinates instead of a Gdk-provided monitor index.
  * power manager: Prevent turning the backlight completely off when adjusting brightness.

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Jul 2022 13:45:46 +0200

cinnamon-settings-daemon (5.4.2) vanessa; urgency=medium

  [ Michael Webster ]
  * media keys: Get rid of deliberate delay when taking a screenshot to ensure a grab.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 15:14:38 +0200

cinnamon-settings-daemon (5.4.1) vanessa; urgency=medium

  [ Michael Webster ]
  * csd-xsettings: Fix dbus names.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Jun 2022 16:59:44 +0200

cinnamon-settings-daemon (5.4.0) vanessa; urgency=medium

  [ Michael Webster ]
  * Remove sounds plugin, Cinnamon now use muffin sound player.
  * Remove obsolete plugins: a11y-keyboard, cursor, mouse, xrandr
  * Remove dh_dwz build warnings.
  * datetime: Use Gio's dbus implementation.
  * Fix MPRIS issues with disconnecting clients
  * print notifications: Fix build warning.

  [ AxXxB ]
  * csd-power-manager.c: Ensure that dbus message "g-properties-changed" is emitted in all relevant places (#364)

  [ Zbigniew Brzezinski ]
  * csd-media-keys-manager.c: Fix volume level 5% snap (#362)

  [ Clement Lefebvre ]
  * CI: Update targets
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 15:27:07 +0200

cinnamon-settings-daemon (5.2.0) una; urgency=medium

  [ Leigh Scott ]
  * Add trackball support (#341)

  [ Joshua Peisach ]
  * wacom: Drop LED helper (#337)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 12:51:44 +0000
