## cinnamon-settings-daemon 5.4.5

=== debian/changelog ===
cinnamon-settings-daemon (5.4.5-2) unstable; urgency=medium

  * Release to unstable

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 14 Aug 2022 11:32:45 +0200

cinnamon-settings-daemon (5.4.5-1) experimental; urgency=medium

  * New upstream version 5.4.5
  * d/control: add libpango1.0-dev, remove libxtst-dev and
    xserver-xorg-input-wacom from build-deps
  * Update d/copyright
  * Refresh d/patches
  * d/rules: remove link creation for csd-wacom-osd as was removed

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Tue, 09 Aug 2022 20:41:48 +0200
