## cinnamon-settings-daemon 5.4.5+vanessa

=== debian/changelog ===
cinnamon-settings-daemon (5.4.5+vanessa) vanessa; urgency=medium

  [ Michael Webster ]
  * meson options: Set debug flag back to false.

  [ Leigh Scott ]
  * Fix broken rpath (#367)

  [ Michael Webster ]
  * wacom: Don't set an rpath for led helpers.

  [ Fabio Fantoni ]
  * Small packaging improvements (#368)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 09 Aug 2022 12:30:02 +0200

cinnamon-settings-daemon (5.4.4) vanessa; urgency=medium

  [ Michael Webster ]
  * csd-wacom: Remove unused functionality.
  * debian/control: Add missing pango dependency, move its meson entry to the correct location.
  * schemas: Fix wacom schema names for migrate_check.
  * schemas: Add missing desktop schema for migration.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 01 Aug 2022 16:05:15 +0200

cinnamon-settings-daemon (5.4.3) vanessa; urgency=medium

  [ Bobby Rong ]
  * build: add missing gio-unix-2.0 dependency (#366)

  [ Michael Webster ]
  * backlighting: Return monitor coordinates instead of a Gdk-provided monitor index.
  * power manager: Prevent turning the backlight completely off when adjusting brightness.

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Jul 2022 13:45:46 +0200
