## cinnamon-settings-daemon 5.6.1

=== debian/changelog ===
cinnamon-settings-daemon (5.6.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Fabio Fantoni ]
  * New upstream version 5.6.1
  * Update standards version to 4.6.2, no changes needed
  * d/control: bump cinnamon-desktop build-dep/dep to 5.6.1

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 08 Jan 2023 21:03:19 +0100
