=== debian/control ===
--- 
+++ 
@@ -10,29 +10,29 @@
  Joshua Peisach <itzswirlz2020@outlook.com>,
  Christoph Martin <martin@uni-mainz.de>
 Build-Depends:
- meson (>= 0.47),
+ meson,
  debhelper-compat (= 13),
  docbook-xsl,
- intltool (>= 0.37.1),
+ intltool,
  libcanberra-gtk3-dev,
- libcinnamon-desktop-dev (>= 5.4~),
- libcolord-dev (>= 0.1.27),
+ libcinnamon-desktop-dev (>= 5.6.1~),
+ libcolord-dev,
  libcups2-dev,
  libfontconfig1-dev,
- libglib2.0-dev (>= 2.37.3),
- libgnomekbd-dev (>= 3.6.0),
- libgtk-3-dev (>= 3.9.10),
+ libglib2.0-dev,
+ libgnomekbd-dev,
+ libgtk-3-dev,
  libgudev-1.0-dev [linux-any],
  liblcms2-dev,
- libnotify-dev (>= 0.7.0),
+ libnotify-dev,
  libnss3-dev,
- libpango1.0-dev (>= 1.20),
+ libpango1.0-dev,
  libpolkit-gobject-1-dev [linux-any],
- libpulse-dev (>= 0.9.16),
+ libpulse-dev,
  librsvg2-dev [!s390x !hurd-any !kfreebsd-any],
  libsystemd-dev [linux-any],
- libupower-glib-dev (>= 0.9.11),
- libwacom-dev (>= 0.4) [!s390x !hurd-any !kfreebsd-any],
+ libupower-glib-dev,
+ libwacom-dev [!s390x !hurd-any !kfreebsd-any],
  libx11-dev,
  libxext-dev,
  libxi-dev,
@@ -40,7 +40,7 @@
  xsltproc,
 Build-Conflicts:
  libwacom-dev [s390x hurd-any kfreebsd-any],
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://cinnamon.linuxmint.com
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-settings-daemon
@@ -48,7 +48,7 @@
 
 Package: cinnamon-settings-daemon
 Architecture: any
-Depends: cinnamon-desktop-data (>= 5.4~), python3-tinycss, ${misc:Depends}, ${shlibs:Depends}
+Depends: cinnamon-desktop-data (>= 5.6.1~), python3-tinycss, ${misc:Depends}, ${shlibs:Depends}
 Recommends: cinnamon-l10n (>= 5.4~), pulseaudio
 Suggests:
  cinnamon-screensaver (>= 5.2~),
@@ -80,7 +80,7 @@
 Package: cinnamon-settings-daemon-dev
 Architecture: any
 Depends:
- libglib2.0-dev (>= 2.26.0),
+ libglib2.0-dev,
  ${misc:Depends},
  ${shlibs:Depends},
 Multi-Arch: same
