## cinnamon-settings-daemon 5.6.2

=== debian/changelog ===
cinnamon-settings-daemon (5.6.2-3) unstable; urgency=medium

  * d/control: add pipewire-pulse alternative to pulseaudio recommend

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Wed, 14 Jun 2023 20:24:31 +0200

cinnamon-settings-daemon (5.6.2-2) unstable; urgency=medium

  * Remove broken symlinks to csd-locate-pointer and csd-list-wacom
    Thanks to Andreas Beckmann (Closes: #1035860)

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Wed, 10 May 2023 22:15:56 +0200

cinnamon-settings-daemon (5.6.2-1) unstable; urgency=medium

  * New upstream bugfix version 5.6.2
  * Replace libfontconfig1-dev build-dep. with libfontconfig-dev

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 19 Mar 2023 22:29:11 +0100
