=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  libcinnamon-desktop-dev (>= 5.6.1~),
  libcolord-dev,
  libcups2-dev,
- libfontconfig1-dev,
+ libfontconfig-dev,
  libglib2.0-dev,
  libgnomekbd-dev,
  libgtk-3-dev,
@@ -49,7 +49,7 @@
 Package: cinnamon-settings-daemon
 Architecture: any
 Depends: cinnamon-desktop-data (>= 5.6.1~), python3-tinycss, ${misc:Depends}, ${shlibs:Depends}
-Recommends: cinnamon-l10n (>= 5.4~), pulseaudio
+Recommends: cinnamon-l10n (>= 5.4~), pulseaudio | pipewire-pulse
 Suggests:
  cinnamon-screensaver (>= 5.2~),
  gnome-calculator | galculator | mate-calc,
