## cinnamon-settings-daemon 5.6.2+elsie

=== debian/changelog ===
cinnamon-settings-daemon (5.6.2+elsie) vera; urgency=medium

  [ Michael Webster ]
  * xsettings: Round the Xft.dpi setting to an integer

  [ Joshua Peisach ]
  * power: Fix free order

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 16 Mar 2023 13:55:19 +0000

cinnamon-settings-daemon (5.6.1) vera; urgency=medium

  [ Fabio Fantoni ]
  * fixed a spelling error spotted with lintian

  [ Michael Webster ]
  * xsettings: Connect Gtk/EnablePrimaryPaste to gsettings.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 07 Jan 2023 16:01:30 +0000

cinnamon-settings-daemon (5.6.0) vera; urgency=medium

  [ Michael Webster ]
  * Use github instead of circleci.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 16 Nov 2022 11:29:08 +0000

cinnamon-settings-daemon (5.4.5) vanessa; urgency=medium

  [ Michael Webster ]
  * meson options: Set debug flag back to false.

  [ Leigh Scott ]
  * Fix broken rpath (#367)

  [ Michael Webster ]
  * wacom: Don't set an rpath for led helpers.

  [ Fabio Fantoni ]
  * Small packaging improvements (#368)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 09 Aug 2022 12:30:02 +0200
