## cinnamon-settings-daemon 5.6.2+vera

=== debian/changelog ===
cinnamon-settings-daemon (5.6.2+vera) vera; urgency=medium

  [ Michael Webster ]
  * xsettings: Round the Xft.dpi setting to an integer

  [ Joshua Peisach ]
  * power: Fix free order

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 16 Mar 2023 13:55:19 +0000
