## cinnamon-settings-daemon 5.8.1

=== debian/changelog ===
cinnamon-settings-daemon (5.8.1-3) unstable; urgency=medium

  * Release to unstable

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 29 Sep 2023 13:27:08 +0200

cinnamon-settings-daemon (5.8.1-2) experimental; urgency=medium

  * d/control: make pipewire default doing reverse of priority
    of pulseaudio and pipewire in the Recommends

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 03 Sep 2023 21:20:05 +0200

cinnamon-settings-daemon (5.8.1-1) experimental; urgency=medium

  * New upstream version 5.8.1
  * d/control:
    - bump cinnamon-desktop build-dep/dep to 5.8
    - bump breaks of reverse deps
    - remove python3-tinycss from deps

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 14 Jul 2023 13:10:16 +0200
