=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  docbook-xsl,
  intltool,
  libcanberra-gtk3-dev,
- libcinnamon-desktop-dev (>= 5.6.1~),
+ libcinnamon-desktop-dev (>= 5.8~),
  libcolord-dev,
  libcups2-dev,
  libfontconfig-dev,
@@ -48,8 +48,8 @@
 
 Package: cinnamon-settings-daemon
 Architecture: any
-Depends: cinnamon-desktop-data (>= 5.6.1~), python3-tinycss, ${misc:Depends}, ${shlibs:Depends}
-Recommends: cinnamon-l10n (>= 5.4~), pulseaudio | pipewire-pulse
+Depends: cinnamon-desktop-data (>= 5.8~), ${misc:Depends}, ${shlibs:Depends}
+Recommends: cinnamon-l10n (>= 5.4~), pipewire-pulse | pulseaudio
 Suggests:
  cinnamon-screensaver (>= 5.2~),
  gnome-calculator | galculator | mate-calc,
@@ -59,7 +59,7 @@
  x11-xserver-utils,
 Pre-Depends: ${misc:Pre-Depends}
 Breaks:
- cinnamon (<< 5.4~),
+ cinnamon (<< 5.8~),
  cinnamon-control-center (<< 5.4~),
  cinnamon-core (<< 5.4~),
 Description: daemon handling the Cinnamon session settings
