## cinnamon-settings-daemon 6.0.0

=== debian/changelog ===
cinnamon-settings-daemon (6.0.0-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:45:49 +0000

cinnamon-settings-daemon (6.0.0-1build3) noble; urgency=medium

  * No-change rebuild against libcanberra t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 24 Mar 2024 14:47:23 +0100

cinnamon-settings-daemon (6.0.0-1build2) noble; urgency=high

  * No change rebuild against libcups2t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 20 Mar 2024 20:38:29 +0100

cinnamon-settings-daemon (6.0.0-1build1) noble; urgency=medium

  * No-change rebuild against libgtk-3-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Mar 2024 06:08:41 +0000

cinnamon-settings-daemon (6.0.0-1) experimental; urgency=medium

  * New upstream version 6.0.0
  * Add link for new csd-settings-remap
  * d/patches: refresh and add remove of new link creation
  * d/control:
    - bump cinnamon-desktop build-deps/deps to 6.0
    - bump breaks of reverse deps
  * Update d/copyright

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 11 Feb 2024 14:37:53 +0100
