=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cinnamon-settings-daemon
 Section: x11
 Priority: optional
-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
@@ -15,7 +16,7 @@
  docbook-xsl,
  intltool,
  libcanberra-gtk3-dev,
- libcinnamon-desktop-dev (>= 5.8~),
+ libcinnamon-desktop-dev (>= 6.0~),
  libcolord-dev,
  libcups2-dev,
  libfontconfig-dev,
@@ -44,14 +45,14 @@
 Rules-Requires-Root: no
 Homepage: http://cinnamon.linuxmint.com
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-settings-daemon
-Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-settings-daemon.git
+Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-settings-daemon.git -b experimental
 
 Package: cinnamon-settings-daemon
 Architecture: any
-Depends: cinnamon-desktop-data (>= 5.8~), ${misc:Depends}, ${shlibs:Depends}
-Recommends: cinnamon-l10n (>= 5.4~), pipewire-pulse | pulseaudio
+Depends: cinnamon-desktop-data (>= 6.0~), ${misc:Depends}, ${shlibs:Depends}
+Recommends: cinnamon-l10n (>= 6.0~), pipewire-pulse | pulseaudio
 Suggests:
- cinnamon-screensaver (>= 5.2~),
+ cinnamon-screensaver (>= 6.0~),
  gnome-calculator | galculator | mate-calc,
  gnome-power-manager,
  gnome-screenshot,
@@ -59,8 +60,8 @@
  x11-xserver-utils,
 Pre-Depends: ${misc:Pre-Depends}
 Breaks:
- cinnamon (<< 5.8~),
- cinnamon-control-center (<< 5.4~),
+ cinnamon (<< 6.0~),
+ cinnamon-control-center (<< 6.0~),
  cinnamon-core (<< 5.4~),
 Description: daemon handling the Cinnamon session settings
  This package contains the daemon which is responsible for setting the
