=== debian/watch ===
version=4
https://github.com/linuxmint/cinnamon-settings-daemon/tags (?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
