## cinnamon-settings-daemon 6.2.0

=== debian/changelog ===
cinnamon-settings-daemon (6.2.0-1) unstable; urgency=medium

  * New upstream version 6.2.0 (Closes: #1074881)
  * Update standards version to 4.7.0, no changes needed

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Wed, 03 Jul 2024 21:31:19 +0200

cinnamon-settings-daemon (6.0.0-2) unstable; urgency=medium

  * Release to unstable

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 31 Mar 2024 14:42:35 +0200
