## cinnamon-settings-daemon 6.2.0+wilma

=== debian/changelog ===
cinnamon-settings-daemon (6.2.0+wilma) wilma; urgency=medium

  [ Gitoffthelawn ]
  * Fixes and readability improvements (#390)

  [ Michael Webster ]
  * print notifications: Don't send repeated printer-added notifications.
  * notifications manager: Fix compiler warnings.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Jun 2024 15:32:09 +0100
