## cinnamon-settings-daemon 6.4.2

=== debian/changelog ===
cinnamon-settings-daemon (6.4.2-1) unstable; urgency=medium

  * New upstream version 6.4.2
  * Add d/README.source with a wiki link with details about packaging
  * d/gbp.conf: switch to DEP-14 and other improvements
  * d/patches: refresh
  * d/control:
    - add colord to cinnamon-settings-daemon deps
    - bump cinnamon-desktop build-deps/deps to 6.4
    - bump breaks of reverse deps
    - remove suggests from cinnamon-settings-daemon
    - replace old site in homepage with upstream repository
  * Update d/copyright

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 19 Jan 2025 16:40:22 +0100
