=== debian/control ===
--- 
+++ 
@@ -10,12 +10,11 @@
  Joshua Peisach <itzswirlz2020@outlook.com>,
  Christoph Martin <martin@uni-mainz.de>
 Build-Depends:
- meson,
  debhelper-compat (= 13),
  docbook-xsl,
  intltool,
  libcanberra-gtk3-dev,
- libcinnamon-desktop-dev (>= 6.0~),
+ libcinnamon-desktop-dev (>= 6.4~),
  libcolord-dev,
  libcups2-dev,
  libfontconfig-dev,
@@ -37,29 +36,26 @@
  libxext-dev,
  libxi-dev,
  libxklavier-dev,
+ meson,
  xsltproc,
-Build-Conflicts:
- libwacom-dev [s390x hurd-any kfreebsd-any],
+Build-Conflicts: libwacom-dev [s390x hurd-any kfreebsd-any]
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Homepage: http://cinnamon.linuxmint.com
+Homepage: https://github.com/linuxmint/cinnamon-settings-daemon
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-settings-daemon
 Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-settings-daemon.git
 
 Package: cinnamon-settings-daemon
 Architecture: any
-Depends: cinnamon-desktop-data (>= 6.0~), ${misc:Depends}, ${shlibs:Depends}
-Recommends: cinnamon-l10n (>= 6.0~), pipewire-pulse | pulseaudio
-Suggests:
- cinnamon-screensaver (>= 6.0~),
- gnome-calculator | galculator | mate-calc,
- gnome-power-manager,
- gnome-screenshot,
- muffin | x-window-manager,
- x11-xserver-utils,
+Depends:
+ cinnamon-desktop-data (>= 6.4~),
+ colord,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Recommends: cinnamon-l10n (>= 6.4~), pipewire-pulse | pulseaudio
 Pre-Depends: ${misc:Pre-Depends}
 Breaks:
- cinnamon (<< 6.0~),
+ cinnamon (<< 6.4~),
  cinnamon-control-center (<< 6.0~),
  cinnamon-core (<< 5.4~),
 Description: daemon handling the Cinnamon session settings
@@ -79,10 +75,7 @@
 
 Package: cinnamon-settings-daemon-dev
 Architecture: any
-Depends:
- libglib2.0-dev,
- ${misc:Depends},
- ${shlibs:Depends},
+Depends: libglib2.0-dev, ${misc:Depends}, ${shlibs:Depends}
 Multi-Arch: same
 Description: headers for building applications communicating with cinnamon-settings-daemon
  This package contains header files required to build applications that
