## cinnamon-settings-daemon 6.4.2+xia

=== debian/changelog ===
cinnamon-settings-daemon (6.4.2+xia) xia; urgency=medium

  [ Michael Webster ]
  * debian/control: Add colord dependency.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Dec 2024 16:26:25 +0000

cinnamon-settings-daemon (6.4.1) xia; urgency=medium

  * Revert "csd-media-keys: Show device description on volume OSD (#399)"

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 02 Dec 2024 16:45:09 +0000
