=== debian/control ===
Source: cinnamon-settings-daemon
Section: x11
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends:
 debhelper-compat (= 12),
 docbook-xsl,
 intltool (>= 0.37.1),
 libcanberra-gtk3-dev,
 libcinnamon-desktop-dev (>= 4.8.0),
 libcolord-dev (>= 0.1.27),
 libcups2-dev,
 libcvc-dev (>= 3.4~),
 libfontconfig1-dev,
 libglib2.0-dev (>= 2.37.3),
 libgnomekbd-dev (>= 3.6.0),
 libgtk-3-dev (>= 3.9.10),
 libgudev-1.0-dev [linux-any],
 liblcms2-dev,
 libnotify-dev (>= 0.7.0),
 libnss3-dev,
 libpango1.0-dev (>= 1.20),
 libpolkit-gobject-1-dev [linux-any],
 libpulse-dev (>= 0.9.16),
 librsvg2-dev [!s390x !hurd-any !kfreebsd-any],
 libsystemd-dev [linux-any],
 libupower-glib-dev (>= 0.9.11),
 libwacom-dev (>= 0.4) [!s390x !hurd-any !kfreebsd-any],
 libx11-dev,
 libxext-dev,
 libxi-dev,
 libxklavier-dev,
 meson (>= 0.47),
 xsltproc,
Build-Conflicts:
 libwacom-dev [s390x hurd-any kfreebsd-any],
Standards-Version: 4.1.4

Package: cinnamon-settings-daemon
Architecture: any
Depends: cinnamon-desktop-data (>= 2.6.3), colord, ${misc:Depends}, ${shlibs:Depends}
Recommends: cinnamon-l10n, pulseaudio
Suggests:
 cinnamon-screensaver,
 gnome-calculator | galculator | mate-calc,
 gnome-power-manager,
 gnome-screenshot,
 muffin | x-window-manager,
 x11-xserver-utils,
Pre-Depends: ${misc:Pre-Depends}
Description: daemon handling the Cinnamon session settings
 This package contains the daemon which is responsible for setting the
 various parameters of a Cinnamon session and the applications that run
 under it. It handles the following kinds of settings:
 .
  * Keyboard: layout, accessibility options, shortcuts, media keys
  * Clipboard management
  * Theming: background, icons, GTK+ applications
  * Cleanup of unused files
  * Startup of other daemons: screensaver
  * Typing break
 .
 It also sets various application settings through X resources and
 freedesktop.org XSETTINGS.

Package: cinnamon-settings-daemon-dev
Architecture: any
Depends:
 libglib2.0-dev (>= 2.26.0),
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Description: Headers for building applications communicating with cinnamon-settings-daemon
 This package contains header files required to build applications that
 communicate with the Cinnamon settings daemon over D-Bus.
